
Packaging - Bug #2055

Missing rubygem-rubyipmi for proxy BMC support

12/18/2012 05:47 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version: 1.2.1   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The proxy requires the rubyipmi gem to enable BMC support, but this isn't available from the repos.  It would be useful as an optional

package.

Associated revisions

Revision 4d6ef4e5 - 07/03/2013 12:26 PM - Dominic Cleal

fixes #2055 - add rubygem-rubyipmi for BMC support

History

#1 - 12/19/2012 01:28 PM - Sam Kottler

+1 to this, ofc. Do you think we should wait until the IPMI changes are exposed through the UI to package up the gem to reduce the maintenance

burden? Is that slated for 1.1?

#2 - 12/20/2012 05:12 AM - Dominic Cleal

Sam Kottler wrote:

+1 to this, ofc. Do you think we should wait until the IPMI changes are exposed through the UI to package up the gem to reduce the

maintenance burden? Is that slated for 1.1?

 Yeah, I think that's fair as the proxy BMC support will have little/no use until that's done.  I don't think it's due for 1.1, so far only the proxy glue code is

in 1.1, no UI yet.

#3 - 01/07/2013 10:13 AM - Sam Kottler

- Target version set to 1.2

- Difficulty set to easy

#4 - 07/03/2013 09:24 AM - Dominic Cleal

- Assignee deleted (Sam Kottler)

- Target version changed from 1.2 to 1.3.0

Maybe 1.2.1 if it's done in time.

#5 - 07/03/2013 12:21 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- Target version changed from 1.3.0 to 1.2.1

http://koji.katello.org/koji/buildinfo?buildID=5088

#6 - 07/06/2013 11:17 AM - Dominic Cleal
https://github.com/theforeman/foreman/pull/292/files
https://github.com/theforeman/foreman/pull/292/files
http://koji.katello.org/koji/buildinfo?buildID=5088


- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4d6ef4e594805f39c56526733070dcaa139cc255.

#7 - 07/11/2018 03:33 PM - Anonymous

- Target version deleted (1.2.1)

Powered by TCPDF (www.tcpdf.org)

05/18/2024 2/2

https://projects.theforeman.org/projects/rpms/repository/foreman-packaging/revisions/4d6ef4e594805f39c56526733070dcaa139cc255
http://www.tcpdf.org

